<!DOCTYPE html>
<html lang="fr">

<head>
     
    <meta name="Jade REULIER" content="Aftermath">
    <title>Aftermath</title>
     
    <link rel="stylesheet" href="css/style.css">
</head>

<body id="Description film 5">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/jsUYJmgHUN4l">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Aftermath</h1>
    <img src="../htlm_reulier_jade/photos/Aftermath.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
    Aftermath est un film sortit sur netflix le 5 novembre 2021 sur netflix. C'est un thriller durant 1h54.
    <br>Un jeune couple ayant du mal dans leur relation décident de jouer le tout pour le tout: déménager pour commencer une <br>nouvelle vie.
    <br>Ils trouvent une très belle et moderne maison qui serait au-dessus de leur budget si il n'y avait pas eu des évènements étranges,<br> ayant eu lieu dans cette maison.
    <br>Nous suivront l'aventure de ce jeune couple dans cette maison plus qu'étrange et paranormal tirée d'une histoire vraie.
    </p>

<script src="./js/global.js" type="text/javascript"></script>
</body>
        </html>